using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class DataPengujianController : Controller
    {
        [HttpGet("/uji-emisi/data-pengujian")]
        public IActionResult Index()
        {
            return View("~/Views/Uji_Emisi/Data_Pengujian.cshtml");
        }
    }
}